package com.zd.laboratory.socket.exception;

/**
 * <pre>
 *     @author  : JXCTDZKJ
 *     @desc    :
 * </pre>
 */
public class AnalysisException extends RuntimeException {
    /**
     * Constructs a new AuthenticationException.
     *
     * @param message the reason for the exception
     */
    public AnalysisException(String message) {
        super(message);
    }
}
